;; Metamod plugins.ini
; AMX Mod X 
; www.fx-pro.net.ru

win32 addons\amxmodx\dlls\amxmodx_mm.dll		; главный мод! он нужен для работы плагинов и удобного администратирования
win32 addons\dproto\dproto.dll			; мод для того чтобы заходили с 47 и 48 протокола. а так же steam.
win32 addons/hlguard/dlls/hlguard_mm.dll 		; античит. без него небудет работать reallite hlguard
win32 addons/ALX_lowping/dlls/ALX_LowPing.dll		; понижитель пинга
win32 addons/boosterlite/booster_lite_mm.dll		; понижитель пинга
win32 addons\xdsopt\xds_opt.dll			; оптимизация hlds